<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="root bg-red d-flex f-col j-f-c-sb">
    <div class="block1 bg-green d-flex height j-f-c-sb m-bottom">
        <div class="big_yellow_block1 bg-yellow size-yellow-block"></div>
        <div class="little_blue_block1 bg-blue size-blue-block flex-align1"></div>
    </div>
    <div class="block2 bg-green d-flex height j-f-c-sb">
        <div class="big_yellow_block2 bg-yellow d-flex size-yellow-block j-f-c-end">
            <div class="little_blue_block4 bg-blue size-blue-block flex-align2"></div>
        </div>
        <div class="little_blue_block2 bg-blue size-blue-block "></div>
        <div class="little_blue_block3 bg-blue size-blue-block"></div>
    </div>
</div>

</body>
</html>